@import url('https://fonts.googleapis.com/css?family=Oswald');
html {
	background: url(background.jpg);
	background-size: cover;
	height:100%
}
.info {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	height: 300px;
	letter-spacing: 2px;
	line-height: 1.5em;
	margin: auto;
	padding: 15px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: auto;
	max-width: 800px;
}
@media screen and (max-width: 768px) {
	html {
		background-size: unset;
	}
}